RubyGems Navigation menu

Reverse dependencies for groovehq Latest version of the following gems require groovehq

Total downloads 29,248

For this version 16,631

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.0

Links: